<?php
// Création d'un tableau d'entiers
// première ligne
$tab2_ent[0][]=18;
$tab2_ent[0][]=22;
// deuxième ligne
$tab2_ent[1][0]=-25;
$tab2_ent[1][1]=-3;
// troisième ligne
$tab2_ent[2][]=-5;
$tab2_ent[2][]=88;
$tab2_ent[2][]=120;
// Création d'un tableau de chaînes de caractères
$tab2_noms[0][]='Dupont';
$tab2_noms[0][]='Martin';
$tab2_noms[1][]='Durand';
$tab2_noms[1][]='Mery';
// affichage des deux tableaux
echo '--- Affichage de $tab2_ent ---'.PHP_EOL;
print_r($tab2_ent)  ;
echo '--- Affichage de $tab2_noms ---'.PHP_EOL;
print_r($tab2_noms) ;
?>